Ciao a tutti!

Visto che sono uno dei pochi(da quel che ho capito)ad avere problemi con la patch di traduzione di Morrowind 1.1,vorrei quella vecchia 1.0(non la beta).Visto che sul sito di multiplayer non c' pi e io l'ho stupidamente cancellata.

Se potete la mia mail [email protected]

Grazie